xml + java

stefanE

Mitglied
Thread Starter
Registriert
15.01.2003
Beiträge
54
Hallo,
sitz grad vor einem Problem, vielleicht könnt ihr mir ja helfen:

ich hab auf nem PC ein Java-Prog geschrieben, dass mit XML-Dokumenten herumhantiert. Auf dem PC ist die Java Runtime 1.4 installiert, also hab ich auch sämtliche XMLParser-Klassen zur Verfügung.
Auf dem Mac, der bei mir zuhause rumsteht hab ich aber die 1.3.1 Runtime, wo noch keine Parser-Klassen implementiert sind.

Jetzt kann man sich zwar für alle möglichen Plattformen die 1.4 er Runtime runterladen....nur eben für den Mac nicht.

Eigentlich müsste es doch auch funktionieren, wenn ich mir nur die 4 für XML relevanten Packages von java 1.4 ziehe und nachinstalliere, oder ???
 

Vevelt

Aktives Mitglied
Registriert
01.09.2001
Beiträge
1.634
Tja...

...Java für OSX wird von Apple geliefert. Im Moment gibt es Java 1.4.1 als Developer-Preview 8, die wohl schon sehr stabil laufen soll. Es ist also nur noch eine Frage der Zeit, bis auch wir MacUser Java 1.4 benutzen dürfen... :D

Gruß, Vevelt.
 
Oben